/smartexpand/transactionAsk AIpost https://api.breadcrumbs.one/smartexpand/transactionShows the incoming and outgoing transactions from blockchain addressBody Paramschainstringenumrequiredlength ≥ 1Defaults to ETHBlockchain eg: ETH, BTC, MATIC etc.ETHBTCMATICRONSOLTRXBNBCHZOPAABASEDOGELTCBLASTSCROLLShow 15 enum valuesaddressstringrequiredlength ≥ 1Blockchain addresscursorstring | nullCursor to continue pagination. Use the value returned in the next_cursor field of the previous response.filter_without_tokensbooleanFilter the results to only include transactions without tokens.truefalsefilter_token_addressstring | nullFilter the results to only include transactions from this token.filter_counter_addressstring | nullFilter the results to only include transactions with counter address equal to this address.filter_transaction_hashstring | nullFilter the results to only include transactions from this hash.filter_start_blockint32 | nullFilter the results to only include transactions on or after this block number. Required if filter_end_block is provided.filter_end_blockint32 | nullFilter the results to only include transactions on or before this block number.filter_directionstring | nullenumFilter the results to only show either incoming or outgoing transactions.IncomingOutgoingnullAllowed:IncomingOutgoingnullfilter_min_range_amountdouble | nullFilter the results to only include transactions with an amount greater than or equal to the provided value. Required if filter_max_range_amount is provided.filter_max_range_amountdouble | nullFilter the results to only include transactions with an amount less than or equal to the provided value. Required if filter_min_range_amount is provided.Responses 200OK 401Unauthorized 422Unprocessable ContentUpdated 3 months ago